/* @override 
	http://localhost:7011/rsrc/straightup2.css
	http://straightup.inomial.com:7011/rsrc/straightup2.css
*/

body {
  background-color: #1D1F2E;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #FFFFFF;
  font-size: 11px;
  font-style: normal;
  font-weight: 100;
  background-image: url("/rsrc/bg.gif");
  background-repeat: no-repeat;
  background-position: top right;
  margin: 10px;
  margin-top: 15px;
}

img {
  border: 0px;
}

a {
  color:  white;
  text-decoration: none;
}

input.field, textarea {
  background-color: #1C1F2E;
  color:  white;
}

span.action {
  color:  white;
}

div#banner {
  width: 765px;
  height: 230px;
  background-color: black;
}

div#footer {
  height: 20px;
  border-top: 10px solid black;
  background-color: #1D1F2E;
}

table.layout {
  border: 0px;
  margin: 0px;
  padding: 0px;
  border-collapse: collapse;
  background-color: #1C1F2E;
  padding-bottom: 10px;
}

tr.layout, td.layout {
  border: 0px;
  margin: 0px;
  padding: 0px;
  vertical-align: top;
}

div#background {
  position: absolute;
  top: 230px;
  background-color: black;
  width: 765px;
}

table#background {
  margin-left: 10px;
  width: 730px;
}

div#column1 {
  width: 500px;
}

div#col1sub1 {
  width: 264px;
  margin: 0px;
  padding: 0px;
  margin-right: 15px;
  margin-left: 10px;
  margin-bottom: 10px
}

div#col1sub2 {
  width: 200px;
}

td#column1td {
  border-right: 10px solid black;
}

td#column2td {
  background-color: #2b121c;
  padding: 0px;
  border: 0px;
  margin: 0px;
  vertical-align: top;
  height: inherit;
}

div#column2 {
  background-color: #2b121c;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 5px;
  bottom: 0px;
  width: 232px;
}

div.badge {
  position: absolute;
  top: 234px;
  left: 780px;
  width: 150px;
}

div.adbanner {
  width: 481px;
  height: 87px;
  background-color: black;
  margin: 5px;
  margin-left: 10px;
  border: 0px;
}

img.events {
  margin-bottom: 6px;
}

div.hotListening {
  width: 483px;
  margin-left: 10px;
}

div.radioShow {
  position: relative;
  width: 264px;
  clear: both;
  margin-top: 10px;
}

div.radioShowCondensed {
  position: relative;
  width: 240px;
  clear: both;
  margin-top: 10px;
  padding-right:  10px;
}

div.radioShowText {
}


img.thumbnail {
  float: left;
  margin-right: 4px;
  background-color: #1D1F2E;
  height: 40px;
  width: 60px;
  border: 0px;
}

div.thumbnailCaption {
}

img.play {
  float: right;
  border: 0px;
  width: 38px;
/*  left: 226px;*/
}

div.sideshow {
}

div.recentSideshow {
  width: 102px;
}

div.sideshowTitle {
  background-color: #1c1f2e;
  border-bottom: 1px solid black;
  margin: 0px 5px 6px 5px;
  padding-top: 3px;
  padding-bottom: 3px;
}

/** These dimensions scale precisely to 3x2 ***/
img.sideshowImage {
  width: 102px;
  height: 68px;
}

/** These dimensions scale precisely to 3x2 ***/
img.hotImage {
  width: 102px;
  height: 68px;
}

div.hotDescription {
  margin-top: 3px;
  margin-left: 2px;
  width:  102px;
}

td.sideshow {
  vertical-align: top;
}

div.sectionTitle {
  background-color: #3b121d;
  border-bottom: 1px solid black;
  margin: 6px 0px 6px 0px;
  padding: 3px;
  clear:  both;
}

table.sideshow {
  margin: 0px 3px 5px 3px;
}

div.subtitle, span.subtitle {
  color: #d5ac06;
}

div.news {
  margin: 0px 3px 0px 3px;
}


div.menubody {
  position: absolute;
  display: none;
  border-top-style: none;
  margin-left: -10px;        /* Take border into account */
  margin-top: 0px;          /* Take border into account */
  background-color: #111111;
}

div#menu1 {
  width: 100px;
}

div.menuitems {
  background-color: #111111;
  padding-bottom: 10px;
}

a.menuitem {
  display: block;
  padding-left: 5px;
  padding-right: 5px;
  color: #c4ccc6;
  text-decoration: none;
  margin-left: 6px;
}

span.menutop {
  display: block;
  padding-bottom: 5px;
}

a.menuitem:hover {
  background-color: #1D1F2E;
}


a.menutitle, span.menutitle {
  color: #CCCCCC;
  font-family:  Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  font-style: inherit;
  font-variant: normal;
  font-weight: 100;
  position: relative;
  text-decoration: none;
  margin-left: 10px;
}

div.menutitle:hover {
  text-decoration: none;
  background-color: transparent;
  color: #A18103;
  font-family:  Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
}

div.menutitle {
  cursor: pointer;
  background-color: #111111;
  width: 30px;
}

div.menubar {
  display: none;
}

div#menus {
  position: absolute;
  left: 20px;
  top: 198px;
  width: 500px;
  background-color: #111111;
  border-top: 1px solid #313131;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  color: #CCCCCC;
  font-style: inherit;
  font-variant: normal;
  font-weight: 100;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 10px;
  z-index: 1;
}

div#menusInner {
  position: relative;
}

img.badge {
  margin-bottom: 5px;
  border: 0px;
}

div.banner {
  position: absolute;
  top: 30px;
  left: 20px;
  height: 165px;
  width: 500px;
  background-color: black;
}

div.link {
  position: absolute;
  left: 530px;
  top: 30px;
  height: 115px;
  width: 233px;
  border: 0px;
  padding: 0px;
  margin: 0px;
  background-color: black;
}

div#subscribe {
  position: absolute;
  left: 530px;
  top: 150px;
  background-color: #1C1F2E;
  width: 233px;
  height: 72px;
  border: 0px;
}

div#subscribeInner {
  margin: 5px;
}

div.vault {
  position: relative;
}


/********* Episode page stuff **************/

div#episode {
  position: relative;
  background-color: #1D1F2E;
  margin-top: 10px;
  margin-left: 10px;
  width: 480px;
  height: 140px;
}

div#episodeText {
  position: absolute;
  top: 30px;
  left: 220px;
}

img#titleGraphic {
  position: absolute;
  top: 0px;
  left: 220px;
}

div#playlistInner {
  padding: 10px;
  height: 100%;
}

div#playlist {
  background-color: black;
  width: 480px;
  margin-top: 10px;
  margin-left: 10px;
  margin-bottom: 10px;
  padding-bottom: 300px;
}

img#listen {
  position: absolute;
  top: 105px;
  left: 375px;
}

img#listenArrow {
  position: absolute;
  top: 90px;
  left: 440px;
}

div.sideshowList {
  margin-left: 5px;
  margin-bottom: 10px;
}

a.sideshow {
  color:  #BD980E;
  text-decoration: none;
}

div#playlist {
  background-image: url("/rsrc/bg_playlist.gif");
  background-repeat: no-repeat;
  background-color: #121111;
}

img#interviewGraphic {
  float: left;
  margin-right: 10px;
  margin-bottom: 4px;
}

img#interviewTitle {
  margin-bottom: 30px;
}

div#interview {
  margin-top:  15px;
  margin-left: 20px;
  margin-bottom:  20px;
  margin-right: 10px;
}

div#contactStraightup {
  margin-top:  15px;
  margin-left: 20px;
  margin-bottom:  20px;
  margin-right: 10px;
}
	
div#interviewListen {
  text-align: right;
}

img#interviewListen, img#interviewArrow {
  vertical-align: middle;
}

div.playlistComment {
  margin:  10px 0px 10px 0px;
  color: #d5ac06;
}

div#skyscraper {
  position: absolute;
  top: 0px;
  left: 770px;
}

div#subscribeControls
{
  position:  absolute;
}

img#menuSubscribe {
  position:  absolute;
  display:  block;
  top:  1px;
  left: 165px;
}

div#subscribeControls {
  position: absolute;
  top: 33px;
}

input.inline {
  width: 150px;
  height: 14px;
  border: 1px solid white;
  margin: 0px;
}

div#homeComp {
  position: absolute;
}

img#homeSubmit {
  top: 1px;
  position: absolute;
  margin-bottom:  0px;
  left:  165px;
}

table#hot {
  width: 500px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border-collapse: collapse;
}

td.hot {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

img.reviewGraphic {
  clear: both;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

div.reviewBody {
  margin-bottom: 10px;
}

div.review {
  margin-top: 10px;
  margin-left: 10px;
}

p.section {
  margin-top: 5px;
}

div.misc {
  position: absolute;
  top: 215px;
  background-color: black;
  margin-top: 10px;
  width: 765px;
}

div.buy {
  position: absolute;
  top: 215px;
  background-color: black;
  margin-top: 10px;
  width: 765px;
  

}

div.agency {
  position: absolute;
  top: 0px;
  background-color: black;
  margin-top: 10px;
  width: 765px;
  

}

div.miscInner {
  background-color: #1D1F2E;
  margin: 10px;
  
}

table.mates td {
  background-color: #1D1F2E;
}


div.episodeDate {
  float: right;
  color: #d5ac06;
  font-size: 9px;
  margin-left: 2px;
}

div.comments {
  margin-left: 10px;
  margin-right: 10px;
}

div.commentName {
  background-color: #202020;
}

div.commentBody {
  padding-bottom: 10px;
}

div.newComment {
  border-top: solid 2px #202020;
  padding-top: 20px;
}


